<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_6">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="5">
		<group>
			<image>data/templates/pics/thefood.jpg</image>
			<audio>data/templates/audio/wordlist/TheFood.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/themusic.jpg</image>
			<audio>data/templates/audio/wordlist/TheMusic.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/thetouristattractions.jpg</image>
			<audio>data/templates/audio/wordlist/TheTouristAttractions.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/themountains.jpg</image>
			<audio>data/templates/audio/wordlist/TheMountains.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/thesouvenirs.jpg</image>
			<audio>data/templates/audio/wordlist/TheSouvenirs.mp3</audio>
		</group>
	</groups>
</exercise>